XMLWordPrintable

Details

    • Bug
    • Status: Open
    • Resolution: Unresolved
    • 1.19.0
    • None
    • None
    • Unconfirmed
    • Multiple

    Description

      I am part of a realm with a few other people and as soon as the game updated to 1.19 only a few members of the realm are able to join it on 1.19. We have all confirmed we are on the same version, but when I or some others try to join we get the "Couldn't not connect: Outdated server!" error. We are all on the same version so we should be able to play together but after nearly a week we are still unable to access the realm. This happens across multiple versions of minecraft, even after reinstalling, reloading the realm, reuploading a fresh world file, etc.

      Attachments

        Activity

          People

            SkipReplay Noah Corbett
            Votes:
            1 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated: